{
	"x": -100,
	"y": 12,
	"width": 200,
	"height": 20,
	"u": 0,
	"v": 0,
	"hoverU": 0,
	"hoverV": 20,
	"texWidth": 20,
	"texHeight": 40,
	"langKey": "menu.singleplayer",
	"action": "OPEN_GUI",
	"data": "SINGLEPLAYER",
	"texture": "packmenu:textures/gui/create_widgets.png"
}